<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_dev_website">الموقع الإلكتروني</string>
    <string name="details_dev_email">البريد الإلكتروني</string>
    <string name="details_no_dependencies">لا توجد اعتماديات</string>
    <string name="details_dependencies">الاعتماديات</string>
    <string name="onboarding_title_theme">الثيمات</string>
    <string name="filter_review_two">اثنتان</string>
    <string name="filter_review_three">ثلاث</string>
    <string name="filter_review_one">واحده</string>
    <string name="filter_review_four">أربع</string>
    <string name="filter_review_five">خمس</string>
    <string name="download_speed_estimating">يتم التقدير</string>
    <string name="account_google">حساب قوقل</string>
    <string name="exodus_substring">برمجيات التتبع المعروفة الموجودة في</string>
    <string name="title_spoof_manager">مدير المحاكاة الوهمية</string>
    <string name="toast_permission_granted">الإذن الممنوح</string>
    <string name="toast_developer_setting_failed">قم بتشغيل إعدادات المطور من إعدادات الجهاز لفتحها.</string>
    <string name="toast_clipboard_copied">نُسخ الى الحافظة</string>
    <string name="toast_apk_whitelisted">مدرج في القائمة البيضاء</string>
    <string name="title_language">اللغة</string>
    <string name="title_installer">مثبت التطبيق</string>
    <string name="title_installed">المثبتة</string>
    <string name="title_installation">التثبيتات</string>
    <string name="title_games">الألعاب</string>
    <string name="title_download_playstore">متجر Play</string>
    <string name="title_download_manager">التنزيلات</string>
    <string name="title_device">الجهاز</string>
    <string name="title_blacklist_manager">مدير القائمة السوداء</string>
    <string name="title_apps_sale">تطبيقات بسعر مخفض</string>
    <string name="title_apps_library">تطبيقات في المكتبة</string>
    <string name="title_apps">التطبيقات</string>
    <string name="title_account_manager">الحسابات</string>
    <string name="action_post">ارسال</string>
    <string name="title_about">حول</string>
    <string name="tab_trending">المتصدرة</string>
    <string name="tab_top_paid">افضل التطبيقات المدفوعة</string>
    <string name="tab_top_grossing">الاكثر شهرة</string>
    <string name="tab_top_free">المجانية المتصدرة</string>
    <string name="tab_top_charts">الاعلى تقييما</string>
    <string name="tab_for_you">لك انت</string>
    <string name="tab_editor_choice">اختيار المحرر</string>
    <string name="tab_categories">الفئات</string>
    <string name="purchase_not_found">لم يتم العثور على التطبيق</string>
    <string name="purchase_unsupported">التطبيق غير مدعوم</string>
    <string name="purchase_invalid">لم يتم شراء التطبيق</string>
    <string name="purchase_failed">فشل التنزيل</string>
    <string name="pref_ui_title">التخصيص</string>
    <string name="pref_ui_theme_title">الثيم</string>
    <string name="pref_ui_theme_system">اتبع النظام</string>
    <string name="pref_ui_theme_light">مضيء</string>
    <string name="pref_ui_theme_darkord">ديسكورد</string>
    <string name="pref_ui_theme_dark_x">داكن X</string>
    <string name="pref_ui_theme_dark">داكن</string>
    <string name="pref_ui_theme_black">أسود</string>
    <string name="pref_ui_accent_title">اللون الثانوي</string>
    <string name="pref_install_profile_title">ملفات تثبيت التعريفات (تجريبي)</string>
    <string name="pref_install_mode_title">طريقة التثبيت</string>
    <string name="pref_install_mode_session">مثبت الجلسة</string>
    <string name="pref_install_mode_services">خدمات Aurora(مهمل)</string>
    <string name="pref_install_mode_root">مثبت الجذر</string>
    <string name="pref_install_mode_native">المثبت الأصلي(مهمل)</string>
    <string name="pref_install_delete_title">حذف APK بعد التثبيت</string>
    <string name="pref_filter_google_title">تصفية تطبيقات قوقل</string>
    <string name="pref_filter_fdroid_title">تصفية تطبيقات F-Droid</string>
    <string name="pref_downloader_external">استخدم وحدة التخزين الخارجي</string>
    <string name="pref_app_download">التنزيلات</string>
    <string name="onboarding_permission_installer">إذن المثبت</string>
    <string name="onboarding_permission_esm">مدير التخزين الخارجي</string>
    <string name="onboarding_permission_esa">الوصول إلى وحدة التخزين الخارجية</string>
    <string name="onboarding_welcome_select">كيف حالك؟</string>
    <string name="onboarding_title_welcome">أهلًا وسهلًا</string>
    <string name="onboarding_title_permissions">الأذونات</string>
    <string name="onboarding_title_installer">المثبت</string>
    <string name="onboarding_title_accent">اللون الثانوي</string>
    <string name="notification_channel_general">إشعار عام</string>
    <string name="notification_channel_alert">إشعار سريع</string>
    <string name="dialog_title_self_update">متوفر تحديث جديد</string>
    <string name="device_miui_description">الرجاء تعطيل تحسينات MIUI للسماح بالتثبيتات، وإلا يمكنك اختيار مثبت الجذر أو الخدمات.</string>
    <string name="device_miui_title">تم الكشف عن جهاز MIUI!</string>
    <string name="menu_terms">شروط الخدمة</string>
    <string name="menu_license">الرخصة</string>
    <string name="menu_disclaimer">اخلاء المسؤوليه</string>
    <string name="installer_status_success">تم التثبيت بنجاح</string>
    <string name="installer_status_failure_storage">مساحة التخزين غير كافية</string>
    <string name="installer_status_failure_incompatible">تطبيق غير متوافق</string>
    <string name="installer_status_failure_conflict">توجد حزمة متعارضة</string>
    <string name="installer_status_failure_blocked">حُظر التثبيت</string>
    <string name="installer_status_failure">فشل التثبيت</string>
    <string name="filter_review_positive">إيجابية</string>
    <string name="filter_review_critical">الحرجه</string>
    <string name="filter_review_all">الجميع</string>
    <string name="exodus_view_report">عرض التقرير</string>
    <string name="exodus_progress">التحقق من وجود برمجيات تتبع…</string>
    <string name="exodus_powered">بدعم من Exodus</string>
    <string name="exodus_no_tracker">لا يحتوي على برمجيات تتبع معروفة</string>
    <string name="download_resume_all">استئناف الكل</string>
    <string name="download_queued">في قائمة الإنتظار</string>
    <string name="download_pause_all">إيقاف الكل مؤقتًا</string>
    <string name="download_none">لا يوجد تنزيلات</string>
    <string name="download_metadata">الحصول على البيانات الوصفية</string>
    <string name="download_force_clear_all">فرض مسح الكل</string>
    <string name="download_failed">فشل التنزيل</string>
    <string name="download_eta_calculating">جارِ الحساب</string>
    <string name="download_completed">اكتمل التنزيل</string>
    <string name="download_canceled">ألغيت</string>
    <string name="download_cancel_all">إلغاء الكل</string>
    <string name="details_ratings">التقييمات والمراجعات</string>
    <string name="details_privacy">الخصوصية</string>
    <string name="details_permission">الأذونات</string>
    <string name="details_paid">مدفوع</string>
    <string name="details_no_permission">لا توجد أذونات</string>
    <string name="details_no_ads">بدون إعلانات</string>
    <string name="details_gsf_dependent">يتطلب خدمات قوقل GSF</string>
    <string name="details_free">مجاني</string>
    <string name="details_dev_profile">ملف تعريف المطور</string>
    <string name="details_dev_details">جهة اتصال المطور</string>
    <string name="details_dev_address">العنوان</string>
    <string name="details_description">الوصف</string>
    <string name="details_contains_ads">يحتوي على إعلانات</string>
    <string name="details_changelog">سجل التغييرات</string>
    <string name="details_beta">برنامج تجريبي</string>
    <string name="action_whitelist">القائمة البيضاء</string>
    <string name="action_update_all">تحديث الكل</string>
    <string name="action_update">تحديث</string>
    <string name="action_info">معلومات التطبيق</string>
    <string name="action_uninstall">إلغاء التثبيت</string>
    <string name="action_share">مشاركة</string>
    <string name="action_search">البحث</string>
    <string name="action_resume">إستئناف</string>
    <string name="action_restart">إعادة تشغيل</string>
    <string name="action_pending">قيد الانتظار</string>
    <string name="action_pause">إيقاف</string>
    <string name="action_open">فتح</string>
    <string name="action_ok">حسناً</string>
    <string name="action_next">التالي</string>
    <string name="action_logout">تسجيل خروج</string>
    <string name="action_leave">غادر</string>
    <string name="action_later">لاحقا</string>
    <string name="action_join">الانضمام</string>
    <string name="action_installing">جاري التثبيت</string>
    <string name="action_installations">التثبيتات</string>
    <string name="action_install">تثبيت</string>
    <string name="action_ignore_version">تجاهل الإصدار</string>
    <string name="action_ignore">تجاهل</string>
    <string name="action_filter_paid_apps">مدفوع</string>
    <string name="action_filter_misc">متفرقات</string>
    <string name="action_filter_gsf_dependent_apps">يعتمد على خدمات قوقل GSF</string>
    <string name="action_filter_apply">تطبيق</string>
    <string name="action_filter_all">الجميع</string>
    <string name="action_filter">عوامل التصفيه</string>
    <string name="action_granted">ممنوح</string>
    <string name="action_grant">المنح</string>
    <string name="action_finish">إنهاء</string>
    <string name="action_filter_rating">التقييمات</string>
    <string name="action_filter_downloads">التنزيلات</string>
    <string name="details_no_updates">لا توجد تحديثات متوفرة</string>
    <string name="details_more_about_app">المزيد حول التطبيق</string>
    <string name="details_changelog_unavailable">لم يتم توفير سجل التغيير</string>
    <string name="action_wishlist_add">إضافة إلى قائمة الأمنيات</string>
    <string name="action_get_local_apk">حفظ حزمة التطبيق</string>
    <string name="action_filter_apps_with_ads">التطبيقات التي تتضمن إعلانات</string>
    <string name="installer_status_failure_session">تعذر إنشاء الجلسة</string>
    <string name="details_beta_available">الانضمام إلى البرنامج التجريبي؟</string>
    <string name="details_beta_subscribed">أنت أحد مختبري الإصدارات التجريبية</string>
    <string name="toast_anonymous_restriction">غير متوفر في الحسابات المجهولة</string>
    <string name="pref_install_mode_summary">حدد وضع تثبيت حزمة التطبيقات APK</string>
    <string name="pref_install_auto_title">تثبيت تلقائي APKs بعد التنزيل</string>
    <string name="onboarding_permission_select">متجر Aurora يتطلب الأذونات التالية</string>
    <string name="pref_install_delete_summary">سيتم حذف APK بشكل افتراضي</string>
    <string name="pref_filter_fdroid_summary">تجاهل تطبيقات F-Droid من التحديثات والتطبيقات المثبتة</string>
    <string name="pref_abandon_session_desc">مسح جلسات التثبيت المعلقة أو التي تم التخلي عنها</string>
    <string name="onboarding_permission_installer_desc">السماح بتثبيت التطبيقات من متجر Aurora</string>
    <string name="toast_purchase_blocked">لا تتوفر عمليات شراء التطبيقات على الحسابات المجهولة.</string>
    <string name="purchase_session_expired">انتهت صلاحية جلسة العمل، إعادة تسجيل الدخول للحصول على جلسة عمل جديدة.</string>
    <string name="pref_install_auto_summary">يتم تثبيت التطبيقات على الفور بعد اكتمال التنزيل</string>
    <string name="details_think_this_app">ما رأيك في هذا التطبيق؟</string>
    <string name="spoof_apply">تأكد من إعادة تسجيل الدخول لتطبيق المحاكاة التحايلية</string>
    <string name="installer_service_available">خدمات Aurora متاحة وجاهزة للتثبيت.</string>
    <string name="pref_downloader_external_desc">تُستخدم وحدة التخزين الخارجية للتنزيلات والتصدير وما إلى ذلك.</string>
    <string name="installer_root_unavailable">لا توجد صلاحيات الجذر (root)، امنح حق الوصول إلى الجذر أو قم بتغيير المثبت.</string>
    <string name="pref_filter_google_summary">تجاهل تطبيقات Google من نتائج البحث وفئات التطبيقات</string>
    <string name="pref_dialog_to_apply_restart">سيتم تطبيق هذا الإعداد بعد إعادة تشغيل التطبيق</string>
    <string name="device_miui_subtitle">لا يمكن لمثبت الجلسة تثبيت التطبيقات بسبب تحسينات MIUI.</string>
    <string name="details_beta_delay">قد يستغرق التسجيل بعض الوقت ، يمكنك التحقق من الحالة لاحقًا.</string>
    <string name="onboarding_permission_esa_desc">لحفظ التحميلات (APKs وOBBs)، قم بتصدير واستيراد تكوينات الأجهزة من وإلى التخزين الخارجي.</string>
    <string name="installer_service_misconfigured">إعداد خدمات Aurora ومنح كافة الأذونات أولا.</string>
    <string name="pref_install_profile_summary">حدد ملف التعريف الهدف لتثبيت التطبيقات عليه. يعمل فقط مع طريقة تثبيت بالجذر</string>
    <string name="device_miui_extra">اختياريا يمكنك اختيار المثبت الأصلي، ولكن بعد ذلك لا يمكنك تثبيت التطبيقات المجمعة (تقسيم) APKs، لذلك الخيار لك.</string>
    <string name="installer_service_unavailable">ثبت خدمات Aurora 1.0.9 أو أعلى، أو تغيير المثبت.</string>
    <string name="details_beta_description">سترى ميزات وأخطاء جديدة قبل أن يراها المستخدمون. قدم ملاحظاتك للمطورين لمساعدتهم على التحسين من جودة تطبيقاتهم.</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="toast_spoof_applied">تم تطبيق المحاكاة التحايلية للجهاز .</string>
    <string name="toast_abandon_sessions">جلسات التثبيت القديمة التي تم التخلي عنها</string>
    <string name="title_apps_games">تطبيقاتي وألعابي</string>
    <string name="purchase_no_file">تعذر الحصول على الملفات</string>
    <string name="pref_abandon_session">فرض مسح جلسات التثبيت</string>
    <string name="onboarding_theme_select">اختر ما تريد</string>
    <string name="onboarding_installer_select">حدد المثبت المناسب</string>
    <string name="installer_status_user_action">في انتظار تأكيد المستخدم</string>
    <string name="installer_status_failure_invalid">حزمة APK غير صالحة أو تالفة</string>
    <string name="action_export">تصدير</string>
    <string name="action_disable">تعطيل</string>
    <string name="action_copy_link">انسخ الرابط</string>
    <string name="action_copy">إنسخ</string>
    <string name="action_close">اغلاق</string>
    <string name="action_clear">مسح</string>
    <string name="action_cancel">إلغاء</string>
    <string name="action_blacklist_add">أضف إلى القائمة السوداء</string>
    <string name="action_blacklist">القائمة السوداء</string>
    <string name="action_back">رجوع</string>
    <string name="account_logout">تسجيل الخروج من Aurora</string>
    <string name="account_login_using">تسجيل الدخول باستخدام</string>
    <string name="account_logged_out">لقد تم تسجيل خروجك</string>
    <string name="account_anonymous">حساب مجهول</string>
    <string name="about_xda_summary">اطلع على موضوع Aurora Store على XDA للمناقشات أو الاقتراحات.</string>
    <string name="about_xda">موضوع المطور</string>
    <string name="about_telegram_summary">انضم إلى مجموعة دعم Aurora للمناقشات أو الاقتراحات.</string>
    <string name="about_telegram">تيليجرام</string>
    <string name="about_paypal_summary">تبرع عبر بايبال</string>
    <string name="about_paypal">باي بال</string>
    <string name="about_libera_summary">كن داعما على Liberapay</string>
    <string name="about_libera">ليبراباي</string>
    <string name="about_gitlab_summary">احصل على الشفرة المصدرية لمتجر Aurora من Aurora OSS على GitLab.</string>
    <string name="about_gitlab">جيت لاب</string>
    <string name="about_fdroid_summary">احصل على متجر Aurora عبر F-Droid.</string>
    <string name="about_fdroid">اف-درويد</string>
    <string name="about_bitcoin_eth_summary">التبرع عن طريق الإيثريوم (ETH)</string>
    <string name="about_bitcoin_eth">الإيثريوم</string>
    <string name="about_bitcoin_btc_summary">التبرع عن طريق بيتكوين (BTC)</string>
    <string name="about_bitcoin_btc">بيتكوين</string>
    <string name="about_bitcoin_bch_summary">التبرع عبر بيتكوين كاش (BCH)</string>
    <string name="about_bitcoin_bch">بيتكوين كاش</string>
    <string name="about_bhim_summary">التبرع عبر UPI</string>
    <string name="toast_apk_blacklisted">مدرج في القائمة السوداء</string>
    <string name="title_updates">التحديثات</string>
    <string name="title_settings">الإعدادات</string>
    <string name="title_purchase_history">تاريخ الشراء</string>
    <string name="title_no_network">لا توجد شبكة</string>
    <string name="title_library">المكتبة</string>
    <string name="insecure_anonymous_apply">تأكد من إعادة تسجيل الدخول وإعادة تشغيل التطبيق لتطبيق التغييرات.</string>
    <string name="pref_network_title">الشبكات</string>
    <string name="pref_insecure_anonymous_title">جلسة مجهولة غير آمنة</string>
    <string name="pref_insecure_anonymous_summary">ولّد معرف GSF محلياً على الجهاز</string>
    <string name="pref_ui_similar_apps_desc">عرض مجموعات متشابهة وذات صلة في صفحة تفاصيل التطبيق</string>
    <string name="pref_ui_similar_apps">تطبيقات مشابهة و ذات صلة</string>
    <string name="pref_ui_no_for_you_desc">عرض صفحات لك على الشاشة الرئيسية</string>
    <string name="pref_ui_no_for_you">صفحات لك</string>
    <string name="pref_ui_layout_tab">حدد علامة التبويب الافتراضية</string>
    <string name="pref_ui_layout">التخطيط</string>
    <string name="pref_filter_search_title">استخدام عامل تصفية البحث غير الدائم</string>
    <string name="pref_filter_search_summary">يتم إعادة تعيين عوامل تصفية البحث في كل بحث. قم بإيقاف التشغيل لحفظ عوامل تصفية البحث</string>
    <string name="pref_common_extra">الإضافات</string>
    <string name="details_no_app_match">لم يتم العثور على تطبيق مماثل</string>
    <string name="action_check">فحص</string>
    <string name="toast_manual_available">تهانينا ، كود الإصدار المطلوب متاح ، يتم تنزيله الآن.</string>
    <string name="toast_manual_unavailable">رمز الإصدار الذي تطلبه غير متوفر.</string>
    <string name="title_manual_download">تحميل يدوي</string>
    <string name="dialog_desc_native_split">لا يمكنك تثبيت تطبيقات المجمعة او (المقسمة) عبر Native Installer. قم بتغيير المثبت الخاص بك إلى جلسة أو خدمات أو الجذر.</string>
    <string name="toast_aas_token_failed">تعذر توليد الرمز المميز ل AAS</string>
    <string name="toast_rated_failed">تعذر إرسال التقييم</string>
    <string name="toast_rated_success">تم التقييم، قد يستغرق الأمر بعض الوقت لعرضه</string>
    <string name="toast_page_unavailable">صفحة المتصفح غير متوفرة</string>
    <string name="toast_export_failed">تعذر تصدير تكوين الجهاز</string>
    <string name="toast_export_success">تم تصدير اعدادات الجهاز</string>
    <string name="app_updater_service_notif_title">تنزيل تطبيق في الخلفية</string>
    <string name="app_updater_service_notif_text">تفعيل تنزيل التطبيق في الخلفية</string>
    <string name="notification_channel_updater_service">خدمة تنزيل التطبيق في الخلفية</string>
    <string name="installer_am_unavailable">قم بتثبيت مدير التطبيقات أو تغيير المثبت.</string>
    <string name="pref_install_mode_am">مثبِّت AM</string>
    <string name="account_anonymous_insecure">مجهول (غير آمن)</string>
    <string name="ui_accent_4">ذهبي</string>
    <string name="ui_accent_5">أخضر</string>
    <string name="ui_accent_13">أزرق عميق</string>
    <string name="ui_accent_12">الازرق</string>
    <string name="ui_accent_1">أزرق</string>
    <string name="ui_accent_2">فوشيا</string>
    <string name="ui_accent_3">أحمر</string>
    <string name="ui_accent_6">بنفسجي</string>
    <string name="ui_accent_7">رمادي</string>
    <string name="ui_accent_8">وردي</string>
    <string name="ui_accent_9">جير</string>
    <string name="ui_accent_10">برتقالي</string>
    <string name="ui_accent_11">أزرق فاتح</string>
    <string name="download_paused">متوقف مؤقتا • <xliff:g id="completed_downloads"> %1$d </xliff:g> / <xliff:g id="all_downloads"> %2$d </xliff:g></string>
    <string name="download_eta_min">بقي %1$d دقيقة %2$d ثانية</string>
    <string name="download_eta_sec">بقي %1$d ثانية</string>
    <string name="session_login_failed_google">تعذّر تسجيل الدخول عبر جوجل</string>
    <string name="session_scrapped">تم إلغاء الجلسة الأخيرة</string>
    <string name="session_verifying">التحقق من الجلسة</string>
    <string name="session_verifying_google">التحقق من جلسة قوقل</string>
    <string name="rate_limited">عفوا ، هذا الحساب محدود السعة!</string>
    <string name="error">حدث خطأ!</string>
    <string name="menu">القائمة</string>
    <string name="expand">توسع</string>
    <string name="open_in_aurora">افتح في متجر Aurora</string>
    <string name="permissions_denied">تم رفض الإذن المطلوب يرجى منحها لمواصلة العمل</string>
    <string name="search_hint">البحث عن التطبيقات والألعاب</string>
    <string name="download_progress">جار التحميل • <xliff:g id="completed_downloads"> %1$d </xliff:g> / <xliff:g id="all_downloads"> %2$d </xliff:g> • <xliff:g id="speed"> %3$s </xliff:g></string>
    <string name="session_login">سجيل الدخول أولا</string>
    <string name="onboarding_permission_notifications">الإشعارات</string>
    <string name="onboarding_permission_notifications_desc">إرسال إشعارات بخصوص حالة التثبيت</string>
    <string name="session_enjoy">سجيل الدخول واستمتع.</string>
    <string name="session_good">واو! كل شيء جيد.</string>
    <string name="session_init">تجهيز الأمور…</string>
    <string name="title_advanced">متقدم</string>
    <string name="ui_accent_0">النظام</string>
    <string name="updates_available">التحديثات المتاحة</string>
    <string name="update_available">التحديث متاح</string>
    <string name="download_eta_hrs">بقي %1$d ساعة %2$d دقيقة %3$d ثانية</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • معرف الخدمة الفريد <xliff:g id="api">%2$s</xliff:g></string>
    <string name="requesting_new_session">طلب جلسة جديدة</string>
    <string name="server_maintenance">الخادم معطل للصيانة</string>
    <string name="action_import">استيراد</string>
    <string name="toast_import_failed">تعذر استيراد تكوين الجهاز</string>
    <string name="downloading_dep">تنزيل ملفات إضافية لـ <xliff:g id="app"> %1$s </xliff:g></string>
    <string name="toast_import_success">تم استيراد تكوين الجهاز</string>
    <string name="notification_updates_available_desc_1">يتوفر أصدار جديد من <xliff:g id="app_one_name">%1$s</xliff:g> متاح</string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> والمزيد <xliff:g id="apps_count">%4$d</xliff:g></string>
    <string name="checking_for_updates">التحقق من وجود تحديثات</string>
    <string name="notification_channel_updates">إشعارات التحديثات</string>
    <string name="notification_updates_available_1">تحديث <xliff:g id="apps_count"> %1$d </xliff:g> متوفر</string>
    <string name="notification_updates_available">تحديثات <xliff:g id="apps_count"> %1$d </xliff:g> متوفرة</string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> و <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> و <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="pref_install_mode_shizuku">مثبت شيزوكو</string>
    <string name="installer_shizuku_unavailable">لم يتم تثبيت Shizuku أو إعداده بشكل صحيح.</string>
    <string name="title_search_suggestion">اقتراح البحث</string>
    <string name="bad_request">خطأ داخلي! من فضلك أعد المحاولة بعد فترة</string>
    <string name="login_rate_limited">عفوا ، الحساب محدود</string>
    <string name="title_search_results">نتائج البحث</string>
    <string name="failed_to_fetch_report">فشل في الحصول على تقرير الخصوصية</string>
    <string name="access_denied_using_vpn">تم رفض الوصول! هل تستخدم VPN أو Tor؟</string>
    <string name="server_unreachable">لا يمكن الوصول إلى الخادم</string>
    <string name="failed_generating_session">فشل توليد جلسة عمل، رمز الخطأ: <xliff:g id="status_code"> %1$d </xliff:g></string>
    <string name="app_language">لغة التطبيق</string>
    <string name="check_connectivity">التحقق من اتصال الإنترنت</string>
    <string name="failed_to_generate_session">تعذّر توليد الجلسة</string>
    <string name="verifying_new_session">جارِ التحقق من جلسة جديدة</string>
    <string name="app_links_title">روابط التطبيق</string>
    <string name="app_links_desc">السماح لمتجر Aurora بفتح الروابط المدعومة</string>
    <string name="action_enable">تفعيل</string>
    <string name="action_enabled">‎مفعّل</string>
    <string name="app_link_enabled">رابط التطبيق مفعّل!</string>
    <string name="google_play_store_desc">Google Play، المعروف أيضًا باسم متجر Google Play و Android Market سابقًا.</string>
    <string name="amazon_appstore_desc">Amazon Appstore هو متجر تطبيقات لمنصات Android المتوافقة التي تديرها أمازون.</string>
    <string name="android_market_desc">Android Market هو متجر على الإنترنت يقدم تطبيقات برمجية مصممة لأجهزة Android، وتم إيقافه في عام 2017.</string>
    <string name="details_ratings_title_hint">عنوان المراجعة</string>
    <string name="title_apps_sale_provider">المزود - bestappsales.com</string>
    <string name="details_no_apps_on_sale">لم يتم العثور على تطبيقات للبيع</string>
    <string name="pref_downloader_path_title">مسار التنزيل</string>
    <string name="pref_download_directory_error">المسار المحدد غير قابل للكتابة</string>
    <string name="action_uninstall_confirmation">هل تريد إلغاء تثبيت هذا التطبيق؟</string>
    <string name="pref_updates_check_frequency_desc">‬قم بتكوين الفواصل الزمنية للتحديثات التلقائية، بالساعة.</string>
    <string name="pref_aurora_only">تطبيقات متجر Aurora فقط</string>
    <string name="pref_aurora_only_desc">قم بعرض التطبيقات المثبتة بمتحر اورورا فقط في التحديثات والتطبيقات المثبتة</string>
    <string name="title_app_settings">إعدادات التطبيقات</string>
    <string name="pref_updates_check_frequency">تردد التحديثات التلقائية</string>
    <string name="pref_downloader_wifi_title">التنزيل باستخدام WiFi فقط</string>
    <string name="pref_network_proxy_enable">تفعيل الوكيل</string>
    <string name="pref_network_proxy_url">عنوان URL الوكيل</string>
    <string name="pref_network_proxy_title">وكيل</string>
    <string name="toast_proxy_invalid">عنوان URL للوكيل غير صالح، تحقق من التنسيق!</string>
    <string name="toast_proxy_success">عينت الوكيل بنجاح</string>
    <string name="toast_proxy_failed">فشل في تعيين الوكيل</string>
    <string name="pref_network_proxy_enable_desc">السماح لجميع حركة المرور من التطبيق بالمرور عبر الوكيل</string>
    <string name="pref_self_update_title">التحديثات الذاتية</string>
    <string name="pref_self_update_summary">التحقق من توفر إصدار جديد من Aurora Store وإبلاغي بذلك</string>
    <string name="pref_vending_version_device">الافتراضي (من تكوين الجهاز)</string>
    <string name="pref_vending_version_title">نسخة جوجل بلاي</string>
    <string name="onboarding_permission_doze">تنزيلات الخلفية</string>
    <string name="onboarding_permission_doze_desc">السماح لـAurora Store بتنزيل التطبيقات وتحديثها في الخلفية</string>
    <string name="device_doze_description">من فضلك، قم بتعطيل تحسينات البطارية للسماح بعمليات الخلفية.</string>
    <string name="device_doze_title">تم اكتشاف تحسينات البطارية!</string>
    <string name="device_doze_extra">اختياريًا، يمكنك اختيار إبقاء التحسينات ممكنة، ولكن بعد ذلك لن تتمكن من الاستفادة من التنزيلات في الخلفية والتحديثات التلقائية، لذا فالخيار لك.</string>
    <string name="device_doze_subtitle">لا يستطيع Aurora Store تثبيت تطبيقات التنزيل أو التحديث في الخلفية بسبب تحسينات البطارية.</string>
    <string name="pref_updates_auto">تحديث التطبيقات تلقائيًا</string>
    <string name="pref_updates_auto_notify">التحقق والإشعار بالتحديثات المتاحة</string>
    <string name="pref_updates_auto_off">لا تقم بتحديث التطبيقات تلقائيًا</string>
    <string name="pref_updates_auto_desc">تكوين سلوك التحديثات التلقائية</string>
    <string name="pref_updates_auto_install">التحقق من التحديثات المتوفرة وتثبيتها تلقائيًا</string>
    <string name="action_request_analysis">طلب تحليل جديد</string>
    <string name="failed_apk_export">فشل تصدير ملفات APK</string>
    <string name="download_clear_finished">مسح المكتملة</string>
    <string name="pref_updates_incompatible">التحديثات غير المتوافقة</string>
    <string name="pref_updates_incompatible_desc">عرض التحديثات للتطبيقات غير المتوافقة أو المعطلة التي قد يفشل تثبيتها</string>
</resources>